.image-align-left{margin-left:0;margin-right:auto}.image-align-center{margin-left:auto;margin-right:auto}.image-align-right{margin-left:auto;margin-right:0}.image-full{width:100% !important}.stacks-picture img{max-width:100%;width:auto;height:auto;display:block}

#stacks_in_47 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_48 {
	padding: 40px 0px 0px 0px;
}
#stacks_in_49>.s3_row {
	margin: 0 -10px;
}

#stacks_in_49>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_49>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_49>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_49>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_49>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_49>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_49>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_49 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_71 {
	padding: 10px 15px 10px 0px;
}

#stacks_in_67 {
	padding: 10px 15px 0px 0px;
}
/* GhostButtons stack */

#ghost_buttons_outer_stacks_in_70 {
  text-align: left;
  
  
}

#ghost_buttons_outer_stacks_in_70 a {
  display: inline-block;
  color: rgba(153, 153, 153, 1.00);
  border: 2px solid rgba(153, 153, 153, 1.00);
  border-radius: 0px;
  transition: 200ms all ease-in-out;
  font-size: 1.25rem;
  letter-spacing: 0px;
  line-height: 1.25em;
  min-width: 0px;
  max-width: 300px;
  padding: 0.5em 1.6em;
  margin: 40px 0;
  font-weight: normal;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  
  
  
  
}

#ghost_buttons_outer_stacks_in_70 a:hover {
  color: rgba(0, 0, 0, 1.00);
  border: 2px solid rgba(0, 0, 0, 1.00);
}




#stacks_in_50>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_50>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_50>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_50>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_50>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_50 {
	padding: 0px 0px 30px 0px;
}


#stacks_in_74 {
	padding: 10px 15px 0px 0px;
}

#stacks_in_51 {
	padding: 40px 0px 0px 0px;
}
#stacks_in_52>.s3_row {
	margin: 0 -10px;
}

#stacks_in_52>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_52>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_52>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_52>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_52>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_52>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_52>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_52 {
	padding: 0px 0px 30px 0px;
}

#stacks_out_52 {
	margin-left:0;
}


#stacks_in_80 {
	padding: 10px 15px 0px 0px;
}

#stacks_in_53 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_54 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_55 {
	padding: 40px 0px 0px 0px;
}
#stacks_in_56>.s3_row {
	margin: 0 -15px;
}

#stacks_in_56>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_56>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_56>.s3_row>.s3_column {
	padding: 0 15px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_56>.s3_row  {
		margin: -15px 0;
	}
	#stacks_in_56>.s3_row>.s3_column {
		padding: 15px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_56>.s3_row  {
		margin: -15px 0;
	}
	#stacks_in_56>.s3_row>.s3_column {
		padding: 15px 0;
		width:100%;
	}


}






#stacks_in_56 {
	padding: 20px 0px 30px 0px;
}


#stacks_in_90 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_57 {
	padding: 40px 0px 0px 0px;
}
#stacks_in_58>.s3_row {
	margin: 0 -15px;
}

#stacks_in_58>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_58>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_58>.s3_row>.s3_column {
	padding: 0 15px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_58>.s3_row  {
		margin: -15px 0;
	}
	#stacks_in_58>.s3_row>.s3_column {
		padding: 15px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_58>.s3_row  {
		margin: -15px 0;
	}
	#stacks_in_58>.s3_row>.s3_column {
		padding: 15px 0;
		width:100%;
	}


}






#stacks_in_58 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_98 {
	padding: 20px 0px 0px 0px;
}


#stacks_in_59 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_60 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_61 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_62 {
	padding: 0px 0px 60px 0px;
}

#stacks_in_63 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_64 {
	padding: 0px 0px 60px 0px;
}
